html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
b,
u,
i,
dl,
dt,
dd,
ol,
nav ul,
nav li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
copyright,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

ol,
ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* start editing from here */
a {
    text-decoration: none;
}

.txt-rt {
    text-align: right;
}

/* text align right */
.txt-lt {
    text-align: left;
}

/* text align left */
.txt-center {
    text-align: center;
}

/* text align center */
.float-rt {
    float: right;
}

/* float right */
.float-lt {
    float: left;
}

/* float left */
.clear {
    clear: both;
}

/* clear float */
.pos-relative {
    position: relative;
}

/* Position Relative */
.pos-absolute {
    position: absolute;
}

/* Position Absolute */
.vertical-base {
    vertical-align: baseline;
}

/* vertical align baseline */
.vertical-top {
    vertical-align: top;
}

/* vertical align top */
nav.vertical ul li {
    display: block;
}

/* vertical menu */
nav.horizontal ul li {
    display: inline-block;
}

/* horizontal menu */
img {
    max-width: 100%;
}

/* //end reset */

body {
    font-size: 100%;
    font-family: 'Roboto', sans-serif;
}

.main-bg {
    background: url(../images/b4.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    min-height: 100vh;
}

/* title */
h1 {
    font-size: 3vw;
    color: #fff;
    text-align: center;
    padding: 2.5vw 1vw 1vw;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-weight: 600;
}

/* //title */

.sub-main-w3 {
    margin: 1.5vw 16vw;
    margin: 5vw auto;
    max-width: 800px;
}

.image-style {
    background: url(../images/m.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    min-height: 371px;
}

/* vertical tabs */
.vertical-tab {
    color: #333;
    display: block;
    margin: auto;
    position: relative;
    float: left;
    /* width: 70%; */
}

.image-style {
    float: left;
    width: 25%;
}

.vertical-tab input[name="sections"] {
    left: -9999px;
    position: absolute;
    top: -9999px;
}

.vertical-tab .section-w3ls {
    display: block;
}

.vertical-tab .section-w3ls label {
    background: #fff;
    border-right: 1px solid #dcdcdc;
    cursor: pointer;
    display: block;
    font-size: 17px;
    padding: 33px 20px;
    position: relative;
    width: 189px;
    z-index: 100;
    color: #111;
    text-align: center;
}

.vertical-tab .section-w3ls article {
    display: none;
    left: 230px;
    min-width: 570px;
    position: absolute;
    top: 0;
}

/* .vertical-tab .section-w3ls article:after {
    background-color: #fff;
    bottom: 0;
    content: "";
    display: block;
    left: -229px;
    position: absolute;
    top: 0;
    width: 220px;
    z-index: 1;
} */

.vertical-tab input[name="sections"]:checked+label {
    background: #00ad45;
    border-right: 1px solid #000;
    color: #fff;
}

.vertical-tab input[name="sections"]:checked~article {
    display: block;
}

label.icon-left-w3pvt span {
    display: block;
    font-size: 30px;
    margin-bottom: 7.8px;
}

/* //vertical tabs */

/* form style */
.sub-main-w3 form {
    background: #ffff;
    padding: 2em;
}

.legend {
    color: #000;
    font-size: 24px;
    text-align: center;
    margin-bottom: 1.2em;
    font-weight: 400;
}

p.para-style {
    margin-bottom: .8em;
    font-size: 15px;
    letter-spacing: .5px;
    line-height: 1.8;
}

p.para-style-2 {
    font-size: 15px;
    letter-spacing: .5px;
    line-height: 1.8;
    margin-bottom: 2em;
}

p.para-style-2 a {
    color: blue;
}

.input {
    margin-bottom: 1em;
    padding: 13px 15px;
    border: 1px solid #eee;
    background: #eee;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.input span {
    font-size: 15px;
    color: #464646;
    margin-right: 10px;
}

.input input {
    color: #000;
    font-size: 14px;
    letter-spacing: 1px;
    box-sizing: border-box;
    border: none;
    outline: none;
    background: transparent;
    width: 100%;
}

.submit {
    margin: 2.3em auto 0;
    background: #00ad45;
    border: none;
    cursor: pointer;
    font-weight: 600;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
    display: block;
    color: #fff;
    padding: 14px 30px;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 15px;
    letter-spacing: 2px;
    width: 100%;
}

.submit:hover {
    opacity: .8;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
}

a.bottom-text-w3ls {
    color: #757474;
    font-size: 14px;
    display: inherit;
    letter-spacing: 1px;
    text-align: center;
    margin-top: 3.2em;
}

/* //form style */

/* copyright */
.copyright {
    margin-top: 9vw;
    padding-bottom: 1.5vw;
}

.copyright h2 {
    font-size: 15px;
    color: #fff;
    letter-spacing: 1px;
    text-align: center;
    line-height: 1.8;
}

.copyright h2 a {
    color: #fff;
    font-weight: bold;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
}

.copyright h2 a:hover {
    opacity: .8;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
}

/* //copyright */

/* responsive */
@media(max-width: 1080px) {
    h1 {
        font-size: 4vw;
    }
}

@media(max-width: 1050px) {
    .sub-main-w3 {
        max-width: 675px;
    }

    .vertical-tab .section-w3ls article {
        min-width: 445px;
    }

    p.para-style-2 {
        font-size: 14px;
        margin-bottom: 1em;
    }

    p.para-style {
        margin-bottom: .7em;
        font-size: 14px;
    }
}

@media(max-width: 900px) {
    .sub-main-w3 {
        max-width: 585px;
    }

    .vertical-tab .section-w3ls article {
        min-width: 400px;
        left: 175px;
    }

    .vertical-tab .section-w3ls label {
        width: 134px;
        font-size: 15px;
        padding: 34px 20px;
    }

    h1 {
        font-size: 5vw;
        padding: 4.5vw 1vw 1vw;
    }
}

@media(max-width: 768px) {
    .sub-main-w3 {
        max-width: 575px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .image-style {
        float: none;
        width: 100%;
        min-height: 300px;
        order: 2;
    }

    .vertical-tab {
        float: none;
        width: 100%;
    }
}

@media(max-width: 667px) {
    h1 {
        font-size: 6vw;
    }
}

@media(max-width: 640px) {
    .copyright h2 {
        font-size: 14px;
    }
}

@media(max-width: 600px) {
    .sub-main-w3 {
        max-width: 500px;
    }

    .vertical-tab .section-w3ls article {
        min-width: 365px;
        left: 135px;
    }

    .vertical-tab .section-w3ls label {
        width: 114px;
        font-size: 15px;
        padding: 31px 10px;
    }

    h1 {
        font-size: 7vw;
    }
}

@media(max-width: 480px) {
    .vertical-tab .section-w3ls article {
        min-width: 291px;
        left: 109px;
        height: 342px !important;
        overflow: auto;
    }

    .vertical-tab .section-w3ls label {
        width: 89px;
        font-size: 14px;
        padding: 26.8px 10px;
    }

    .sub-main-w3 {
        max-width: 400px;
    }

    .image-style {
        min-height: 220px;
    }

    .sub-main-w3 form {
        padding: 1.5em;
    }

    .submit {
        font-size: 14px;
    }

    .input input {
        font-size: 13px;
    }

    p.para-style {
        margin-bottom: .4em;
        font-size: 13px;
    }

    p.para-style-2 {
        font-size: 13px;
    }

    .input {
        padding: 12px 12px;
    }

    a.bottom-text-w3ls {
        margin-top: 3em;
    }

    .last-btn {
        margin: 1em auto 0;
    }

    .copyright h2 {
        font-size: 12px;
    }
}

@media(max-width: 414px) {
    .sub-main-w3 {
        max-width: 320px;
    }

    .vertical-tab .section-w3ls article {
        position: static;
    }

    .vertical-tab .section-w3ls label {
        width: 100%;
        font-size: 14px;
        padding: 20px 0;
        border-right: none;
        border-bottom: 1px solid #dcdcdc;
        border-top: 1px solid #dcdcdc;
    }

    .vertical-tab input[name="sections"]:checked+label {
        border-right: none;
        border-bottom: 1px solid #000;
        border-top: none;
    }

    .image-style {
        min-height: 190px;
    }

    h1 {
        font-size: 1.8em;
        padding: 6.5vw 1vw 3vw;
    }

    .copyright h2 {
        font-size: 13px;
    }

    .last-btn {
        margin: 1.5em auto 0;
    }

    p.para-style {
        margin-bottom: 1em;
    }

    p.para-style-2 {
        margin-bottom: 2em;
    }

}

@media(max-width: 320px) {
    .sub-main-w3 {
        max-width: 270px;
    }

    .vertical-tab .section-w3ls article {
        min-width: 270px;
    }
}

/* //responsive */
@import url('https://fonts.googleapis.com/css?family=Exo:400,700');

.border-red {
    border: 1px solid red;
}

.login-form {
    height: 371px !important; 
    overflow: hidden;
    background-color: #fff;
}

.register-form {
    height: 371px !important;
    overflow: auto;
    background-color: #fff;
}

.input-register-username {
    margin-top: 10px;
    margin-bottom: 10px;
}

.input-register-password {
    margin-top: 10px;
    margin-bottom: 10px;
}

.message-wrap {
    font-size: 20px;
    font-weight: bold;
    padding: 20px;
    margin-top: 25%;
    text-align: center;
}

.input-register-fullname {
    margin-top: 10px;
    margin-bottom: 10px;
}

.error-txt {
    color: red;
}

.margin-bottom-8px {
    margin-bottom: 8px;
}

.input-password {
    margin-top: 10px;
    margin-bottom: 10px !important;
}

.mb-0 {
    margin-bottom: 0;
}

.context {
    width: 100%;
    position: absolute;
    top:0;
}

.context h1{
    text-align: center;
    color: #fff;
    font-size: 50px;
}


.area{
    background: #4e54c8;  
    background: -webkit-linear-gradient(to left, #8f94fb, #4e54c8);  
    width: 100%;
    height:100vh;       
}

.circles{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.circles li{
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgba(255, 255, 255, 0.2);
    animation: animate 25s linear infinite;
    bottom: -150px;
    
}

.circles li:nth-child(1){
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}


.circles li:nth-child(2){
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}

.circles li:nth-child(3){
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
}

.circles li:nth-child(4){
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
}

.circles li:nth-child(5){
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
}

.circles li:nth-child(6){
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
}

.circles li:nth-child(7){
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
}

.circles li:nth-child(8){
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}

.circles li:nth-child(9){
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}

.circles li:nth-child(10){
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 11s;
}



@keyframes animate {

    0%{
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }

    100%{
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }

}
.error{
    border: 1px solid #d30a0a;
}
.error-text{
    text-align: center;
    margin-bottom: -11px;
    color: #d30a0a;
}

.loader:before {
    content:"";
    height: 5px;
    position:absolute;
    top:0px;
    left:0px;
    bottom:0px;
    background:#26a69a;
    animation:box-1 2100ms cubic-bezier(0.65,0.81,0.73,0.4) infinite;
}
.loader:after {
    content:"";
    position:absolute;
    height: 5px;
    top:0px;
    left:0px;
    bottom:0px;
    background:#26a69a;
    animation:box-2 2100ms cubic-bezier(0.16,0.84,0.44,1) infinite;
    animation-delay:1150ms;
}

.opacity {
    opacity: 0.5;
}

.alert {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

@keyframes box-1 {
    0% {
        left:-35%;
        right:100%;
    }
    60%,100% {
        left:100%;
        right:-90%;
    }
}
@keyframes box-2 {
    0% {
        left:-200%;
        right:100%;
    }
    60%,100% {
        left:107%;
        right:-8%;
    }
}